<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou1202m000" xml:lang="de">
   <Header>
      <Title>Durchlaufzeiten aktualisieren (tirou1202m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm aktualisieren Sie die <Link href="/baanerp/tc/glossary/glossary#000010" role="glossary">Durchlaufzeit</Link> und/oder drucken Sie einen Bericht der geänderten Durchlaufzeiten.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="item.f" OtherIDs="item.t">
         <Header>
            <Title>Von Artikel</Title>
         </Header>
         <FuncDesc> </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="simulate.only">
         <Header>
            <Title>Nur Simulation</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird die <Link href="/baanerp/tc/glossary/glossary#000010" role="glossary">Durchlaufzeit</Link> nicht aktualisiert.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.report">
         <Header>
            <Title>Geänderte Durchlaufzeiten drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird ein Bericht über die geänderten <Link href="/baanerp/tc/glossary/glossary#000010" role="glossary">Durchlaufzeiten</Link> gedruckt.</FuncDesc>
         <SimpleSection>
            <Paragraph> Wenn dieses Kontrollkästchen nicht markiert ist, wird ein Bericht mit Fehlermeldungen gedruckt, aus dem alle Fehler hervorgehen, die während der Aktualisierung der <Link href="/baanerp/tc/glossary/glossary#000010" role="glossary">Durchlaufzeit</Link> aufgetreten sind.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>